4 Replies Latest reply on Apr 27, 2009 11:17 AM by phinsup

    Verifying 8.8 sp2A has been applied

    Rookie

      I am trying to verify 8.8 sp2A has been applied. I am having some issues with policy.client.invoker and want to verify that 8.8sp2A has been applied. Console version states 8.80.0.249.

       

      thanks